from my_functions import open_csvtest_db
from my_functions import close_database
from prettytable import PrettyTable

conn, cursor = open_csvtest_db()
sql = '''SELECT DISTINCT Embarked FROM titanic '''
cursor.execute(sql)
data = cursor.fetchall()
table = PrettyTable(['Embarked'])
for (embark) in data:
    table.add_row([embark])
print(table)
close_database(cursor, conn)